﻿<DIALOG Name="Win_RedSpark" Width="1024" Height="768" CanMove="false" CanEscClose="false">
	<IMAGEPICTURE Name="Img_Bottom" x="492" y="766" Width="2" Height="2">
		<Resource>
			<Gfx FileName="界面\边缘闪光_下横.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Top" x="494" Width="2" Height="2">
		<Resource>
			<Gfx FileName="界面\边缘闪光_上横.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Left" y="366" Width="2" Height="2">
		<Resource>
			<Gfx FileName="界面\边缘闪光_左竖.gfx"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_Right" x="1022" y="364" Width="2" Height="2">
		<Resource>
			<Gfx FileName="界面\边缘闪光_右竖.gfx"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
